Bug 71119 - lspci reporting duplicate entries in pci.ids
lspci reporting duplicate entries in pci.ids
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: hwdata (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-08-08 18:59 EDT by Yanko Kaneti
Modified: 2014-03-16 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-10 16:31:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Yanko Kaneti 2002-08-08 18:59:53 EDT
[root@indigo /root]# rpm -q pciutils
pciutils-2.1.10-2
[root@indigo /root]# rpm -q hwdata  
hwdata-0.39-1
[root@indigo /root]# lspci
lspci: /usr/share/hwdata/pci.ids, line 126: duplicate entry
[root@indigo /root]# lspci -i pci.ids_from_todays_pciids.sourceforge.net 
....
.. everything in order....
....
Comment 1 Preston Brown 2002-08-13 22:13:05 EDT
fixed.

Note You need to log in before you can comment on or make changes to this bug.